.maintenance-page .site-branding {
    margin-right: 0;
    align-items: center;
}


.maintenance-page .site-branding__logo {
    width: 28%;
    margin-left: 0;
}

.maintenance-page .site-branding__inner {
    gap: 1rem;
}

.maintenance-page .site-branding__inner {
    margin-bottom: 0;
}
  
.maintenance-page  .site-branding__logo + .site-branding__text {
    padding-top: 1.15rem;
}

.maintenance-page .site-branding__text {
    margin-left: 0.25rem;
}

@media (min-width: 48rem) {
    .maintenance-page .site-branding__logo {
        width: 20%;
    }

    .maintenance-page .site-branding__inner {
        gap: 4rem;
    }
}

@media (min-width: 62.5rem) {
    .maintenance-page .site-branding {
        padding-top: 1.125rem;
    }

    .maintenance-page .site-branding__inner {
        gap: 12rem;
    }

    .maintenance-page .site-branding__logo {
        margin-left: 1rem;
    }

    .maintenance-page .site-branding__text {
        margin-left: 1.125rem;
    }
}

@media (min-width: 72.5rem) {
    .maintenance-page .site-branding {
        padding-top: 0;
    }

    .maintenance-page .site-branding__inner {
        gap: 18rem;
    }

    .maintenance-page .site-branding__logo {
        margin-left: 1.75rem;
    }

    .maintenance-page .site-branding__text {
        margin-left: 2rem;
    }

}